.mobile-menu {
  display: none;
}

#mn-menu {
  width: 100vw;
  --mm-color-background: #ffffff;
  --mm-size: 100%;
  --mm-color-border: transparent;
  --mm-color-text: #000000;
  --mm-color-icon: #000000;
  --mm-color-text-dimmed: #000000;
}

.mm-panels {
  margin: 0 20px;
}

.mm-navbars {
  z-index: 99;
  border: none;
  box-shadow: 0 3px 9px 0 rgb(0 0 0 / 16%);
}

.mm-listitem:after {
  display: none;
}

.mn-secondary-navbar {
  display: flex;
  justify-content: center;
  background-color: #f2f2f2;
  padding: 5px 0px;
  display: none;
}

.mn-navbar-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0 3px 9px 0 #e4e4e4;
  padding: 10px 20px;
}

.mn-btns-wrap {
  display: none;
  align-items: center;
}

.mn-btns-wrap>a {
  display: inline-flex;
  margin-left: 20px;
}

.mn-ec-icon {
  height: 20px;
}

.mn-search-icon,
.mn-hamburger-icon {
  width: 20px;
}

.logo-wrap,
.logo-wrap>a,
.mn-logo-select-wrap>a {
  display: inline-flex;
}

.mn-menu-hdfc-logo {
  max-width: 94px;
}

.close-hamburger-icon {
  width: 18px;
}

.close-hamburger-btn {
  background-color: transparent;
  border: none;
  outline: none;
  text-align: right;
}

.mn-menu-header {
  display: block;
  background-color: #ffffff;
}

.mn-header-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 15px;
}

.mn-logo-select-wrap {
  display: flex;
  align-items: center;
}

.mn-primary-menu {
  list-style: none;
  margin-top: 5px;
}

.mn-primary-menu-item {
  position: relative;
  border-bottom: 1px solid #d3d3d3;
  // margin: 0px 20px;
}

.mn-primary-menu-link {
  padding: 15px 0px;
  font-size: 16px;
  font-weight: 600;
  --mm-color-text: #00334e;
}

.mm-btn--next::after {
  content: "\e90b";
  font-family: "icomoon";
  height: 8px;
  width: 8px;
  border: none;
  transform: inherit;
  color: #00334e;
  font-size: 12px;
  font-weight: 600;
  bottom: 11px;
}

.mn-ec-menu {
  margin: 30px 0;
}

a[class].mn-ec-menu-open {
  display: block;
  position: relative;
  color: #e90000;
  // margin: 0px 20px;
  border-radius: 30px;
  border: 1px solid #e90000;
  padding: 10px 30px 10px 40px;
  font-weight: 600;
  font-size: 16px;
  text-transform: capitalize;
  cursor: pointer;
  transition: all 0.5s ease-in-out, color 0.2s ease-in-out;
  position: relative;
}

.mn-ec-menu-open::before {
  content: '\f007';
  // content: "\F4DA";
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  position: absolute;
  top: 10px;
  left: 15px;
  font-size: 13px;
}

.mn-ec-menu-open::after {
  content: "\e90b";
  font-family: "icomoon";
  font-weight: 400;
  font-size: 13px;
  position: absolute;
  top: 10px;
  right: 5%;
  transition: all 0.2s ease-in-out;
}

.mn-secondary-menu-item>a {
  font-size: 16px;
  font-weight: 600;
  padding: 0px 20px 20px 0px;
}

.mn-main-footer {
  margin: 14px 0px 24px;
}

.mn-main-footer-heading {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 6px;
}

.mn.enquiry-info-div {
  margin: 0px 10px 14px 8px;
  // margin-bottom: 20px;
}

.mn.enquiry-info-div>p {
  font-size: 14px;
  margin-bottom: 0px;
}

.mn.enquiry-info-div>span>a {
  font-size: 14px;
}

.mn.enquiry-info-div>span>a>p {
  font-weight: 600;
}

.mn.enquiry-info-div>span>a>b {
  font-weight: 700;
}

.mn.enquiry-info-div>span>a>img {
  // margin-right: 8px;
  width: 15px;
}

.mn-back-btn {
  position: relative;
  // padding-left: 20px;
  font-size: 18px;
  font-weight: 600;
  margin: 15px 0px 0px;
}

.mn-back-btn::before {
  color: #00334e;
  content: '\e90b';
  font-family: 'icomoon';
  // font-weight: 900;
  font-size: 11px;
  position: absolute;
  top: 25px;
  height: 8px;
  width: 8px;
  transform: rotate(180deg);
  pointer-events: none;
  font-weight: 400;
}

.mn-sub-menu-item a {
  font-size: 16px;
  padding: 0px 10px 10px 0px;
}

.mn-sub-menu-link {
  font-size: 16px;
  padding: 0;
  padding: 0px 20px 20px 20px;
}

.mn-sub-menu-link.mn-heading {
  border-top: 1px solid #d3d3d3;
  position: relative;
  font-size: 16px;
  font-weight: 600;
  // margin: 0px 20px 0px 0px;
  padding: 18px 20px 22px;
  padding-left: 0px;
}

.mn-sub-menu>li:nth-child(2)>.mn-sub-menu-link.mn-heading {
  border-top: none;
  // background-color: #e90000;

}

.mn-sub-menu-link.mn-heading::after {
  content: '\e90b';
  font-family: 'icomoon';
  font-weight: 900;
  font-size: 13px;
  position: absolute;
  top: 18px;
  margin-left: 10px;
}

.mobile-hover-info-div .mn.enquiry-info-div {
  margin: 0px 0px;
  padding-top: 25px;
  border-top: 1px solid #e4e4e4;
  margin-bottom: 25px;
}
.mobile-hover-info-div .mn.follow-social-div {
  margin: 0px 0px;
  padding-top: 25px;
  border-top: 1px solid #e4e4e4;
  margin-bottom: 25px;
}

.mobile-hover-info-div .mn.enquiry-info-div {
  margin-bottom: 20px;
}

.mobile-hover-info-div .mn.follow-social-div>p {
  font-size: 14px;
  margin-bottom: 5px;
}

.mobile-hover-info-div .mn.follow-social-div .mn.follow-social-icon {
  height: 18px;
}

.mn.enquiry-info-div .query-text {
  font-size: 14px;
}

.mn.enquiry-info-div .query-link {
  font-size: 14px;
  font-weight: 600;
  color: #e90000;
  text-decoration: underline;
  text-transform: uppercase;
  letter-spacing: 0px;
}

.ec-vr {
  display: block;
  max-width: 600px;
  height: 1px;
  background-color: #e90000;
  margin: 20px 0px;
}

.mn.ec-pop-up-div {
  padding: 20px;
  display: none;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  overflow: scroll;
  transform: translateX(-100%);
  transition: all 400ms ease;
}

.mm-menu a.mn-primary-menu-link, .mn-secondary-menu-item>a{color:#00334e !important;}


.mn-ec-nav-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}

.mn-ec-nav-wrap h2 {
  font-size: 22px;
}

.mn.close-ec-btn {
  display: inline-flex;
}

.mn.ec-pop-up-div .ec-menu-wrap {
  width: 100%;
}

.mn.ec-pop-up-div .ec-menu-heading {
  font-size: 20px;
}

.mn.ec-pop-up-div .ec-menu-btn {
  font-size: 16px;
  padding-left: 20px;
}

.mn.ec-pop-up-div .ec-menu-btn::before {
  content: unset;
  display: none;
}

.mn.ec-pop-up-div .ec-menu-btn::after {
  content: '\f078';
  position: absolute;
  font-size: 12px;
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 10px;
  color: #000000;
  transform: rotate(-90deg);
}

.mn.ec-pop-up-div .ec-sub-menu {
  padding: 0px 20px;
}

.mn.ec-pop-up-div .ec-menu-link {
  font-size: 16px;
}

@media screen and (max-width: 992px) {

  .primary-navbar-wrap {
    display: flex;
    justify-content: space-between;
    padding: 10px 0px;
  }

  .mobile-menu {
    display: block;
  }

  .mn-btns-wrap {
    display: flex;
    justify-content: flex-end;
    width: 100%;
  }

  .mn.ec-pop-up-div {
    display: block;
  }

  .navbar-section {
    padding: 0;
  }

  .navbar-sticky-top {
    border: none;
  }

  .secondary-navbar-wrap>.aem-Grid .container.responsivegrid:first-child {
    width: 100%;
  }

  .primary-navbar-wrap>.aem-Grid {
    height: unset;
  }

  .secondary-navbar-wrap>.aem-Grid .container.responsivegrid:last-child {
    display: none;
  }

  .options.region-select {
    display: none;
  }

  .secondary-menu {
    display: none;
  }

  .primary-navbar-wrap .image-text,
  .primary-navbar-wrap .exist-custo-menu-wrap {
    display: none;
  }

  div[class].primary-menu {
    display: none;
  }
}

// .mm-listitem__text {
//   padding-left: 12px;
// }

.mm-panel::after {
  content: unset;
}